SpriteLibrary
SpriteLibrary
SpriteLibrary
SpriteInfo Class
SpriteInfo Fields
Animations Field
SpriteName Field
ViewPercent Field

# SpriteInfo SpriteName Field

The name of the sprite. It should be unique within your application

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.6 (1.0.0.6)
Syntax
C#
Copy

    public string SpriteName

#### Field Value

Type: String
See Also

#### Reference

SpriteInfo Class
SpriteLibrary Namespace